/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	background: #E9E9E9;
	padding: 1px 10px 1px 4px;
	width: 306px;
	clear: left;
}
	.typography #Form_Form .middleColumn {
		clear: none;
		margin: 15px 10px 10px 235px;
	}
	
	
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 300px;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
input:focus span, textarea:focus span {
	border: 3px solid #09C;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 8px 0 -8px 0;
	color: #777;
	font-size: 12px;
}
.typography #Form_Form label {
	float: left;
	width: 230px;
	font-weight: normal;
}
	.typography #Form_Form label.required { 
		display: block; 
		width: 320px;
		clear: both; 
		padding: .3em; 
		color: red;
		font-weight: bold;
	}


/* SEARCH BOX 
---------------------------------------- */
#SearchForm {
	position: absolute;
	top:0px;
	right:0px;
	z-index:15;
	width: 217px;
}
#SearchForm form {
	float:left;
	border:none;
	width: 217px;
}
#SearchForm fieldset {
	margin:0;
	padding: 0;
	border:none;
	width: 217px;
}
	#SearchForm legend {
		display: none;
	}

#SearchForm .middleColumn {
	clear: none;
	margin: 0 !important;
	padding: 0 !important;
	width: 120px;
	background: none;
}
#SearchForm #Search {
	float: left;
	width:174px;
}
#SearchForm input#SearchForm_SearchForm_Search { 
	background:transparent url(../images/search.png) no-repeat top left; 
	border:none; 
	height:11px; 
	width:170px; 
	color:#fff; 
	padding:7px 7px 7px 7px; 
	margin:0 -4px 0 0;
}
#SearchForm input#SearchForm_SearchForm_action_results {
	float: left;
	background:transparent url(../images/search.png) no-repeat top right; 
	border:0 none; 
	height:26px; 
	margin:0; 
	text-indent:-9999px !important; 
	width:30px; 
	cursor:pointer;
	overflow: hidden;
	font-size: 0px; /* IE FIX */
	display:block;	
	line-height: 0px;
	
}		
#SearchForm input#SearchForm_SearchForm_action_results:hover {
	background:transparent url(../images/search.png) no-repeat bottom right; 
	border:0 none; 
	height:26px; 
	text-indent:-9999px; 
	width:30px;
	cursor:pointer;
}



/*#Search {
	width: 105px;
}
	input#Search_Form_SearchForm_Search {
		width: 110px;
		padding: 3px;
		margin-left: -4px;
		font-size: 12px;
	}
#Sidebar input.action {
	font-size: 12px;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}
*/
/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
	
	
	
	
/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
label.right {display:inline;}
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }


/* Form fields
-------------------------------------------------------------- */

input.text, input.title,
textarea, select {
  margin:0.3em 0;
  border:1px solid #bbb;
}

input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border:1px solid #09C;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { padding:5px; }


/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}


/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { display: block; clear: both; padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }